=== debian/control ===
Source: nsca
Section: net
Priority: optional
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: sean finney <seanius@debian.org>, Cajus Pollmeier <cajus@debian.org>, Alexander Wirt <formorer@debian.org>
Standards-Version: 3.8.0
Build-Depends: libmcrypt-dev, dpatch, debhelper (>= 4.0.0), po-debconf

Package: nsca
Architecture: any
Depends: ${shlibs:Depends}, debconf (>> 0.5) | debconf-2.0
Suggests: nagios, nagios-plugins-basic | nagios-plugins
Description: Nagios service monitor agent
 This addon allows you to send service check results to a central
 monitoring server running Nagios in a reasonably secure manner.
 .
 Nagios is a monitoring and management system for hosts, services and
 networks.
 .
 Nagios' features include:
 .
  -  Monitoring of network services (via TCP port, SMTP, POP3, HTTP, NNTP,
     PING, etc.)
  -  Plugin interface to allow for user-developed service checks
  -  Contact notifications when problems occur and get resolved (via email,
     pager, or user-defined method)
  -  Ability to define event handlers to be run during service or host events
     (for proactive problem resolution)
  -  Web output (current status, notifications, problem history, log file,
     etc.)
 .
 Nagios was written in C and is designed to be easy to understand and modify
 to fit your own needs.

Package: nsca-client
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: nsca
Description: Nagios service monitor agent - client package
 This package contains only the client part of nsca and is thus
 suitable for installation on systems that only report passive service
 checks to a central server. It is not part of official Debian and not
 built by default. You can enable building of this package in
 debian/rules.
 .
 Nagios is a monitoring and management system for hosts, services and
 networks.
 .
 Nagios' features include:
 .
  -  Monitoring of network services (via TCP port, SMTP, POP3, HTTP, NNTP,
     PING, etc.)
  -  Plugin interface to allow for user-developed service checks
  -  Contact notifications when problems occur and get resolved (via email,
     pager, or user-defined method)
  -  Ability to define event handlers to be run during service or host events
     (for proactive problem resolution)
  -  Web output (current status, notifications, problem history, log file,
     etc.)
 .
 Nagios was written in C and is designed to be easy to understand and modify
 to fit your own needs.
