## nsca 2.7.2%2bnmu2ubuntu1

=== debian/changelog ===
nsca (2.7.2+nmu2ubuntu1) precise; urgency=low

  * Init.d script has no Usage option (LP: #408757)
  * debian/rules:
    - Build nsca-client package (LP: #897006)
  * debian/control:
    - nsca now Depends on nsca-client

 -- Paul Belanger <paul.belanger@polybeacon.com>  Thu, 16 Feb 2012 10:41:46 -0500

nsca (2.7.2+nmu2) unstable; urgency=high

  * Non-maintainer upload.
  * Respect configuration rather than blindly starting nsca
    as user "nobody" (closes: #606951)
  * Add Danish translation (closes: #600114)
  * Suggest nagios3, not nagios, in the binary package (closes: #543901)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 26 Dec 2010 15:31:01 +0000

nsca (2.7.2+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix nsca starting as daemon when disabled in debconf and using an unusual
    PID (Closes: #604053).

 -- Xavier Oswald <xoswald@debian.org>  Sun, 28 Nov 2010 10:59:05 +0100
