=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: nsca
 Section: net
 Priority: optional
-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: sean finney <seanius@debian.org>, Cajus Pollmeier <cajus@debian.org>, Alexander Wirt <formorer@debian.org>
 Standards-Version: 3.8.0
 Build-Depends: libmcrypt-dev, dpatch, debhelper (>= 4.0.0), po-debconf
 
 Package: nsca
 Architecture: any
-Depends: ${shlibs:Depends}, debconf (>> 0.5) | debconf-2.0
-Suggests: nagios, nagios-plugins-basic | nagios-plugins
+Depends: ${shlibs:Depends}, debconf (>> 0.5) | debconf-2.0, nsca-client
+Suggests: nagios3, nagios-plugins-basic | nagios-plugins
 Description: Nagios service monitor agent
  This addon allows you to send service check results to a central
  monitoring server running Nagios in a reasonably secure manner.
@@ -35,13 +36,10 @@
 Package: nsca-client
 Architecture: any
 Depends: ${shlibs:Depends}
-Conflicts: nsca
 Description: Nagios service monitor agent - client package
  This package contains only the client part of nsca and is thus
  suitable for installation on systems that only report passive service
- checks to a central server. It is not part of official Debian and not
- built by default. You can enable building of this package in
- debian/rules.
+ checks to a central server.
  .
  Nagios is a monitoring and management system for hosts, services and
  networks.
