## nsca 2.7.2+nmu2ubuntu1

=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,6 @@
 endif
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
-endif
-
-# Should we build nsca-client
-ifndef buildclientpackage
-buildclientpackage=no
 endif
 
 # These are used for cross-compiling and for saving the configure script
@@ -24,12 +19,7 @@
 NSCA=debian/nsca
 SEND_NSCA=debian/nsca
 
-# set variables for packages to build
-ifeq ($(buildclientpackage),yes)
 buildpackages=nsca nsca-client
-else
-buildpackages=nsca
-endif
 
 # generate -pnsca -pnsca-client ... commandline for debhelper
 dhbuildpackages=$(addprefix -p,$(buildpackages))
