## nsca 2.9.2

=== debian/changelog ===
nsca (2.9.2-3) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Bump Standards-Version to 4.4.0, no changes.
  * Use /run instead of /var/run.
  * Update command_file path for icinga2.
  * Drop icinga from Suggests.
  * Use section 8 for manpages.
  * Fix update-inetd command in postrm.
  * Update gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 Jul 2019 10:49:08 +0200

nsca (2.9.2-2) unstable; urgency=medium

  * Team upload.
  * Include README & SECURITY files in docs.
  * Bump Standards-Version to 4.1.5, no changes.
  * Update Vcs-* URLs for Salsa.
  * Add autopkgtest to test installability.
  * Strip trailing whitespace from changelog file.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Jul 2018 12:27:42 +0200

nsca (2.9.2-1) unstable; urgency=medium

  * Team upload.

  [ Alexander Wirt ]
  * Fix initscript to not return if /var/run/nagios got created.
    (closes: #689631)

  [ Bas Couwenberg ]
  * New upstream release.
    - Replaced all instances of signal() with sigaction() + blocking.
      (closes: 743493)
    - Race condition when opening command file
      (closes: #663047)
  * Add Vcs-* fields to control file.
  * Restructure control file with cme.
  * Add Homepage field to control file.
  * Switch from dpatch to source format 3.0 (quilt).
  * Update watch file to handle common issues.
  * Separate lintian overrides with newlines.
  * Update copyright file using copyright-format 1.0.
  * Don't explicitly install lintian overrides.
  * Add upstream metadata.
  * Add gbp.conf to use pristine-tar by default.
  * Use dh-autoreconf for retooling.
  * Use dh_auto_configure instead of configure directly.
  * Add patch to fix spelling errors.
  * Enable all hardening buildflags.
  * Fix manpage-has-errors-from-man issues.
  * Don't use asterisk in NEWS entry.
  * Bump debhelper compatibility to 9.
  * Add patch to fix missing argument in open calls.
  * Add lsb-base to nsca dependencies.
  * Bump Standards-Version to 3.9.8, changes:
    Vcs-* fields, copyright-format 1.0.
  * Redirect update-rc.d output to /dev/null.
  * Use Icinga instead of Nagios (nagios3 removed from Debian).
    (closes: #846870)
  * Change nagios-plugins dependencies to monitoring-plugins.
  * Add Italian translation of debconf messages by Beatrice Torracca.
    (closes: #737216)
  * Add Brazilian Portuguese debconf templates translation
    by Adriano Rafael Gomes.
    (closes: #824332)
  * Add patch by Xiwen Cheng to fix potential buffer overflow.
    (closes: #685455)
  * Add patch to change PID directory from /var/run to /var/run/nagios.
    (closes: #689460)
  * Apply patch by Tomas Forsman to return status_of_proc status.
    (closes: #775839)
  * Change Conflicts with version to Breaks/Replaces.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 09 Dec 2016 18:30:05 +0100

nsca (2.9.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add autotools-dev for updated config.{sub,guess}. (Closes: #734537)

 -- Chen Baozi <baozich@gmail.com>  Fri, 06 Jun 2014 17:41:32 +0800

nsca (2.9.1-3) unstable; urgency=medium

  * [96b0cb1] Mention icinga in nsca.cfg and remove old cruft
  * [b5e3a7d] Fix initscript (Closes: #733415)

 -- Alexander Wirt <formorer@debian.org>  Sat, 28 Dec 2013 21:38:12 +0100

nsca (2.9.1-2) unstable; urgency=low

  * [64a9158] Let nsca depend on confget (Closes: 661050)

 -- Alexander Wirt <formorer@debian.org>  Thu, 23 Feb 2012 20:18:08 +0100

nsca (2.9.1-1) unstable; urgency=low

  [ Alexander Wirt ]
  * new package: nsca-client (Closes: #424645)
  * Make package non-native again (Closes: #520873)
  * Acknowledge NMU (Closes: #608049)
  * [f58d651] Update uploaders
  * [e876988] Update description of new nsca-client package
  * [c6366e0] Bump standards version
  * [9f3772d] Move to dh 7
  * [a1d2738] Fix dpatch dep
  * [51dce3a] Fix debhelper dep
  * [3eb68cb] Add ${misc:Depends}
  * [59d279a] Add README.source file
  * [86ff638] Purging is nowadays done by debhelper
  * [21deeb4] Refresh patches
  * [53550ef] Move NEWS to nsca package
  * [1bb551b] Rework initscript (Closes: #650273, #550232)
  * [52bdf4d] Imported Upstream version 2.9.1
  * [d9f10aa] set PATH in initscript (Closes: #631550)

  [ Paul Belanger ]
  * [9b90350] nsca now Depends on nsca-client

 -- Alexander Wirt <formorer@debian.org>  Tue, 21 Feb 2012 21:16:01 +0100
