=== debian/control ===
--- 
+++ 
@@ -1,15 +1,27 @@
 Source: nsca
+Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
+Uploaders: Alexander Wirt <formorer@debian.org>
 Section: net
 Priority: optional
-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
-Uploaders: sean finney <seanius@debian.org>, Cajus Pollmeier <cajus@debian.org>, Alexander Wirt <formorer@debian.org>
-Standards-Version: 3.8.0
-Build-Depends: libmcrypt-dev, dpatch, debhelper (>= 4.0.0), po-debconf
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
+               libmcrypt-dev,
+               po-debconf
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nsca
+Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nsca.git
+Homepage: https://github.com/NagiosEnterprises/nsca
 
 Package: nsca
 Architecture: any
-Depends: ${shlibs:Depends}, debconf (>> 0.5) | debconf-2.0
-Suggests: nagios3, nagios-plugins-basic | nagios-plugins
+Depends: confget,
+         debconf | debconf-2.0,
+         lsb-base,
+         nsca-client,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: icinga2,
+          monitoring-plugins-basic | monitoring-plugins
 Description: Nagios service monitor agent
  This addon allows you to send service check results to a central
  monitoring server running Nagios in a reasonably secure manner.
@@ -34,14 +46,14 @@
 
 Package: nsca-client
 Architecture: any
-Depends: ${shlibs:Depends}
-Conflicts: nsca
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Breaks: nsca (<< 2.9.1-1~)
+Replaces: nsca (<< 2.9.1-1~)
 Description: Nagios service monitor agent - client package
  This package contains only the client part of nsca and is thus
  suitable for installation on systems that only report passive service
- checks to a central server. It is not part of official Debian and not
- built by default. You can enable building of this package in
- debian/rules.
+ checks to a central server.
  .
  Nagios is a monitoring and management system for hosts, services and
  networks.
@@ -60,4 +72,3 @@
  .
  Nagios was written in C and is designed to be easy to understand and modify
  to fit your own needs.
-
