## nsca 2.10.0

=== debian/changelog ===
nsca (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #605469, #718248)
  * Bump Standards-Version to 4.5.0, no changes.
  * Bump debhelper compat to 10, changes:
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Update watch file to use GitHub releases.
  * Drop patches applied upstream, refresh remaining patches.
  * Update filenames for docs.
  * Add systemd service & tmpfiles.d configuration.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Apr 2020 07:09:56 +0200
