=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Uploaders: Alexander Wirt <formorer@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10~),
                libmcrypt-dev,
                po-debconf
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nsca
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nsca.git
 Homepage: https://github.com/NagiosEnterprises/nsca
