## nsca 2.10.1

=== debian/changelog ===
nsca (2.10.1-1) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * New upstream release.
    (closes: #994435)
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.6.0, no changes.
  * Update watch file for GitHub URL changes.
  * Bump debhelper compat to 12, no changes.
  * Add ${misc:Pre-Depends} substvar to nsca.
  * Update lintian overrides.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + nsca-client: Drop versioned constraint on nsca in Replaces.
    + nsca-client: Drop versioned constraint on nsca in Breaks.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 31 Oct 2021 13:15:16 +0100
