=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Alexander Wirt <formorer@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                libmcrypt-dev,
                po-debconf
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nsca
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nsca.git
 Homepage: https://github.com/NagiosEnterprises/nsca
@@ -21,6 +21,7 @@
          ${misc:Depends}
 Suggests: icinga2,
           monitoring-plugins-basic | monitoring-plugins
+Pre-Depends: ${misc:Pre-Depends}
 Description: Nagios service monitor agent
  This addon allows you to send service check results to a central
  monitoring server running Nagios in a reasonably secure manner.
@@ -47,8 +48,6 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: nsca (<< 2.9.1-1~)
-Replaces: nsca (<< 2.9.1-1~)
 Description: Nagios service monitor agent - client package
  This package contains only the client part of nsca and is thus
  suitable for installation on systems that only report passive service
