## nsca 2.10.2

=== debian/changelog ===
nsca (2.10.2-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.
  * Update lintian overrides.
  * Update Vcs-* URLs for repo rename.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Dec 2022 10:05:38 +0100

nsca (2.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Jun 2022 17:53:22 +0200
