=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper-compat (= 12),
                libmcrypt-dev,
                po-debconf
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nsca
-Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nsca.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/nagios-team/nsca
+Vcs-Git: https://salsa.debian.org/nagios-team/nsca.git
 Homepage: https://github.com/NagiosEnterprises/nsca
+Rules-Requires-Root: no
 
 Package: nsca
 Architecture: any
