## nsca 2.10.3

=== debian/changelog ===
nsca (2.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.
  * Add Romanian Debconf translation by Remus-Gabriel Chelu.
    (closes: #1033085)
  * Bump debhelper compat to 13.
  * Replace lsb-base dependency with sysvinit-utils (>= 3.05-4~).
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Aug 2024 09:13:07 +0200
