=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Alexander Wirt <formorer@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmcrypt-dev,
                po-debconf
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/nagios-team/nsca
 Vcs-Git: https://salsa.debian.org/nagios-team/nsca.git
 Homepage: https://github.com/NagiosEnterprises/nsca
@@ -16,8 +16,8 @@
 Architecture: any
 Depends: confget,
          debconf | debconf-2.0,
-         lsb-base,
          nsca-client,
+         sysvinit-utils (>= 3.05-4~),
          ${shlibs:Depends},
          ${misc:Depends}
 Suggests: icinga2,
